<?php 
session_start();
ob_start();
error_reporting(0);
include("../../pidbco/pidbjoin.php");
$sujpath="./";
if((!isset($_SESSION['user_name'])) && ($_SESSION['user_name'] == '')){
	header("Location: ../index.php");
} 
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Projects</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.5 -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>font-awesome/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>font-awesome/ionicons.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>plugins/datatables/dataTables.bootstrap.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>dist/css/AdminLTE.min.css">
    <!-- AdminLTE Skins. Choose a skin from the css/skins folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>dist/css/skins/_all-skins.min.css">
    <link rel="stylesheet" type="text/css" href="tcal.css" />    
    <script type="text/javascript" src="tcal.js"></script>
<script>
        function domain_renewal()
    	{
		  var domsort = $('#domsort').val();
		  if(domsort == ''){
		     alert("Select Domain Name ");
		  } else {
    		$.ajax({
			type: "POST",
			url: "ajaxmarket.php",
			data: {
			btn_edit_market: 1
			},
			cache: true,
			success: function(res)
			{
			    window.open('intimation/index.php?dom='+domsort,'_blank');
			}  
			});
			}
    	 }
    	 
    	 
    	 function search_renewal()
    	 {
    	 	var domsort = $('#domsort').val();
		    if(domsort == ''){
		     alert("Select Domain Name ");
		    } else {
    		$.ajax({
			type: "POST",
			url: "ajaxmarket.php",
			data: {
			btn_edit_market: 1
			},
			cache: true,
			success: function(res)
			{
			    $("#marketingdiv2").load("domain_renewal.php?idd2="+domsort+" #marketingdiv2"); 
			}  
			});
			}
    	 }
    	 
    	 
    	 function dom_renewal_print(){
    	 	
    	  var domsort    = $('#domsort').val();
    	  
		  if(domsort == ''){
		     alert("Select Domain Name ");
		  } else {
    		$.ajax({
			type: "POST",
			url: "ajaxmarket.php",
			data: {
			dom_renewel_prin : 1,
			domsort          : domsort			
			},
			cache: true,
			success: function(res)
			{
			   window.open('intimation/sms_renewal_print.php?dom='+domsort,'_blank');
			}  
			});
			}
    	 	
    	 }
</script>
    
  </head>
  <body class="hold-transition skin-blue sidebar-mini">
     <div class="wrapper">
  <?php include("head.php");
        include("left.php"); ?> 
	 
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper" >
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1 style=" font-size: 22px;"> SMS Renewal
          	<small>- Control panel</small>
          	</h1>
          <ol class="breadcrumb">
            <li><a href="dash_board.php"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">SMS Renewal</li> 
          </ol>
        </section>
  <!-- Main content -->
        <section class="content" >
          <div class="row" >
            <div class="col-xs-12" >





  
<div class="row" style=" margin-top: 20px;">	
	
		
		
		
		
     <div class="col-md-12" style="" >
	

<div class="col-md-4"  style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
	<select name="domsort" id="domsort" class="form-control">
	<option value="">Select Domain</option>
	<?php 
	$sq1 = mysqli_query($con, "SELECT did,d_domain FROM `p_domain` ");
	while($rs1=mysqli_fetch_array($sq1)){ ?>
	    <option value="<?php echo $rs1['did']; ?>"><?php echo $rs1['d_domain']; ?></option>	
	<?php } ?> 	
	</select>
 </div></div>	

<div class="col-md-2"  style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
	<input type="submit" class="btn btn-primary" name="frasubmit" id="frasubmit" value="PRINT" onClick="dom_renewal_print();" style=" float: left; margin-left: 10px; " />		
</div></div>

</div></div>



<div class="box-body" id="marketingdiv2" >
<div class="row" >	
<div class="col-md-12" style="" >	





</div></div></div>








                           
            </div><!-- /.col -->
          </div><!-- /.row -->
        </section><!-- /.content -->
  </div><!-- /.content-wrapper -->
  </div>
	<!-- <?php include("footer.php"); ?> -->
 <!-- jQuery 2.1.4 -->
    <script src="<?php echo $sujpath; ?>plugins/jQuery/jQuery-2.1.4.min.js"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="<?php echo $sujpath; ?>bootstrap/js/bootstrap.min.js"></script>
    <!-- DataTables -->
	<script src="<?php echo $sujpath; ?>plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="<?php echo $sujpath; ?>plugins/datatables/dataTables.bootstrap.min.js"></script>
    <!-- SlimScroll -->
    <script src="<?php echo $sujpath; ?>plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="<?php echo $sujpath; ?>plugins/fastclick/fastclick.min.js"></script>
    <!-- AdminLTE App -->
    <script src="<?php echo $sujpath; ?>dist/js/app.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="<?php echo $sujpath; ?>dist/js/demo.js"></script>
    <!-- page script -->
   
    <script>
      $(document).ready(function() {
        $("#example1").DataTable();
      });
      
	function datat(){
	  alert("Data Deleted Successfully.");
      $(document).ready(function() {
        $("#example1").DataTable();
       
      });
    }
    function datat2(){
	  alert("Data Added Successfully");
      $(document).ready(function() {
        $("#example1").DataTable();
       
      });
    }
    function datat3(){
	  alert("Updated Successfully");
      $(document).ready(function() {
        $("#example1").DataTable();
       
      });
    }
   </script>  
   
   
   
  </body>
</html>
